Subject: Re: [lojban] speech synthesizer

From: Robert LeChevalier <[email-masked]>
Date: Mon, 22 Jan 2001 00:13:06 -0500

At 12:12 PM 01/19/2001 -0500, John Cowan wrote:
>Robin Lee Powell wrote:
>
> > I've been wondering: why _does_ lojban use ' instead of h?
>
>Historically, the vowel pairs with ' were originally written without
>it, and you simply had to know that "ai" was a diphthong and "eu"
>was two separate vowels. The current Lojban opposition between
>"ai" and "a'i" did not (does not, in Institute Loglan) exist.
>
>Morphologically, "h" would suggest a consonant, but ' works more like
>a diacritic on a vowel-pair, like the French trema.

To which I'll add that I personally thought that the symmetry between the 
apostrophe for the devoiced glide and the close-comma for the voiced glide 
separating syllables was very clear and suggestive, and we also knew that 
the apostrophe is used in Greek to represent "rough breathing" which is an 
effect similar to what we expected the apostrophe to sound like. I no 
longer refer to "rough breathing" in teaching the language because I 
learned that the term "devoiced glide" better described what we were trying 
for, but the Greek parallel was part of the reason for that particular 
approach, as was the comma/apostrophe dichotomy.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org